uuid: 46db9ad6-cd50-4cc5-963a-dd6e5da534c5
langcode: ru
status: false
dependencies: {  }
_core:
  default_config_hash: O11nB9Assnic6AhIuaeK_CQdh_zO0udxABDnUZJupis
formId: user_register_form
captchaType: default
label: null
